/*
Theme Name: Philiance
Author: Agence Germain
Author URI:  https://agence-germain.fr
Template: salient
Version: 1.0
*/
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump.ttf)  format("truetype");
    font-weight: normal;
}
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump900.ttf)  format("truetype");
    font-weight: 900;
}
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump700.ttf)  format("truetype");
    font-weight: 700;
}
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump300.ttf)  format("truetype");
    font-weight: 300;
}
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump500.ttf)  format("truetype");
    font-weight: 500;
}
/*FONT*/
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump.ttf)  format("truetype");
    font-weight: normal;
}
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump900.ttf)  format("truetype");
    font-weight: 900;
}
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump700.ttf)  format("truetype");
    font-weight: 700;
}
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump300.ttf)  format("truetype");
    font-weight: 300;
}
@font-face {
    font-family: Hyperjump;
    src: url(/wp-content/themes/Philiance/fonts/Hyperjump500.ttf)  format("truetype");
    font-weight: 500;
}
h1 *, h2 *, h3 *, h4 *,.nectar-milestone .number *, h1, h2, h3, h4{font-family:'Hyperjump', sans-serif !important}
body{font-family:"proxima-nova", sans-serif!important}
.small{font-size:90%!important;color:#999999}
.h5-style, .h5-style *{font-size:13px!important;font-weight:500!important;font-family:"proxima-nova", sans-serif!important;text-transform:uppercase!important}
.h4-style{font-size:18px!important;font-family:'Hyperjump', sans-serif !important;font-weight:600!important}
.h3-style{font-size:30px!important;font-family:'Hyperjump', sans-serif !important;font-weight:600!important;line-height:38px!important}
.h2-style{font-weight:700!important;font-size:xx-large!important;line-height:normal!important}
/*LOTTIE*/
#animation-oiseau-philiance .philiance-oiseau svg{filter: brightness(0.8) contrast(1.2) hue-rotate(17deg) grayscale(17%) !important;}

/*RESPONSIVE*/
	/*all*/
@media screen and (min-width:1000px){.only-mobile{display:none!important}#page-header-wrap .container .inner-wrap{max-width:60%!important}.large{font-size:larger!important}}
@media screen and (max-width:999px){.only-desktop{display:none!important}form .mobile-block{display:block;width:100%}#breadcrumbs.yoast{display:none!important}
	.nav-title a{font-weight:500!important} ul.sub-menu li:not(.nav-title) a{text-transform:capitalize!important;font-weight:300!important}#slide-out-widget-area.slide-out-from-right{padding-left:30px!important;padding-right:30px!important}}
	/*navigation*/
nav .is-italic span{font-style:italic!important}
nav li#menu-item-11084 ul.sub-menu.tracked-pos{background-color:transparent!important}
nav .sub-menu .sub-menu li.current-menu-item a span{color:#000!important}
@media screen and (min-width:1000px){#top nav > ul > li > a{font-size:0.90vw!important;margin-left:1.18vw!important;margin-right:1.18vw!important}#header-outer #logo img{height:5vw!important}}
@media screen and (min-width:900px) and (max-width:1300px){#top > .container{padding-left:5vw!important;padding-right:5vw!important;}}
@media screen and (min-width:900px){#top > .container{max-width:99%}}
ul.submenu li:first-child a['aria-current="page"'] *{color:#000!important}
/*MISC*/
.grecaptcha-badge{z-index:-200!important}
#animation-oiseau-philiance h3 div:nth-child(2){text-align:right!important}
#animation-oiseau-philiance h3 div:nth-child(3){text-align:center!important}
.tabs-page-candidature .tab-item.active-tab{border-bottom:solid 2px #fff!important}
#slide-out-widget-area-bg, .ocm-effect-wrap{padding-right:0!important}
.is-white *,.is-white{color:#fff!important}
.is-black *,.is-black{color:#000!important}
a.is-black:hover,a.is-white:hover{opacity:80%}
.nectar-circle-images__image,#alternance .nectar-fancy-box,#avis .cell{box-shadow:2px 2px 6px rgba(5,5,5,0.2)}
#avis .nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport{margin-top:30px!important}

/*animation underline grow*/
.anim-grow-col .underline-grow-animation{display:flex!important}
.anim-grow-col .underline-grow-animation ::after{content:'';border-bottom: 2px solid #fff;
    display: block;
    width: 0%;transition:width 0.2s ease-out;margin-top:-11px!important}
.anim-grow-col .underline-grow-animation:hover ::after, #alternance .anim-grow-col:hover .underline-grow-animation ::after{width:100%;transition:width 0.3s ease-out;}
.underline-grow-animation.is-black ::after,.underline-grow-animation.is-black:hover ::after,.underline-grow-animation.is-black::after,.underline-grow-animation.is-black:hover::after{border-bottom-color:#000000!important}
	/*anim grow saso*/
#alternance .anim-grow-col.saso:hover .underline-grow-animation a{color:#00A3E1!important}
#alternance .anim-grow-col.saso:hover .underline-grow-animation a::after{border-bottom-color:#00A3E1!important}
/*anim grow num*/
#alternance .anim-grow-col.numerique:hover .underline-grow-animation a{color:#A30185!important}
#alternance .anim-grow-col.numerique:hover .underline-grow-animation a::after{border-bottom-color:#A30185!important}
/*anim grow tertiaire*/
#alternance .anim-grow-col.tertiaire:hover .underline-grow-animation a{color:#00B189!important}
#alternance .anim-grow-col.tertiaire:hover .underline-grow-animation a::after{border-bottom-color:#00B189!important}
	/*animation boutons*/
.btn-anim-violet:hover,.btn-anim-orange:hover,.btn-anim-bleu:hover{transition:0.4s ease background-size;background-size:95%;}
	/*boutons violets*/
.btn-anim-violet{background-image:url(/wp-content/uploads/2023/09/animation-bouton-triangles-gris-1.png)!important;background-size:1%;background-repeat:no-repeat;background-position:center;}
	/*boutons orange*/
.btn-anim-orange{background-image:url(/wp-content/uploads/2023/08/animation-bouton-triangles-oranges.png)!important;background-size:1%;background-repeat:no-repeat;background-position:center;padding:50px}
/*SOMMAIRE*/
#row-summary{position:fixed!important;bottom:-25px!important;left:15px}
#row-summary .nectar_icon_wrap[data-style="soft-bg"] .nectar_icon:before{opacity:0.9!important;background-color:#2c2e83!important;box-shadow:2px 2px 6px rgba(0,0,0,0.2)!important}
/*FORMULAIRE*/
form section{display:flex;justify-content:space-between;flex-wrap:wrap!important;margin-bottom:24px!important}
form p{padding-bottom:0!important}
input,textarea{border-radius:0!important}
form .domaine-formation, form .domaine-formation.portes-ouvertes{display:flex;justify-content:space-between!important}
@media screen and (min-width:1000px){form section .form-col{width:48%!important}}
@media screen and (min-width:700px){
form .domaine-formation:not(class='portes-ouvertes') .wpcf7-list-item.last{margin-left:40px!important}}
@media screen and (max-width:999px){form .form-col{width:100%!important}}
.centered-text, .centered-text>*{text-align:center!important}
form .wpcf7-submit{width:100%}
.wpcf7-list-item{margin-left:0!important}
form .domaine-formation label{text-transform:Capitalize!important;font-size:14px!important}
form .wpcf7-select{font-size:14px!important}
form select{border-radius:0!important;height:47px!important}
form input[type="submit"]{font-family:'proxima-nova', sans-serif !important;text-transform:uppercase;font-weight:300!important}
/*article*/
.single-post .post-featured-img, .single-post .heading-title, .single-post #breadcrumbs, .page-id-11382 #breadcrumbs{display:none!important}
.single-post .container-wrap:first-child{padding-top:0!important}
/*Formation*/
@media screen and (min-width:690px){.badge-nom-formation{position:fixed!important;left:-5.5em!important;bottom:90px!important;}#breadcrumbs.yoast{z-index:100!important}}
@media screen and (max-width:689px){.badge-nom-formation{position:fixed!important;left:-6.15em!important;bottom:90px!important;}}
/*popup*/
.pum-container .pum-content>:last-child{padding-bottom:0!important}